/**
 * Created with IntelliJ IDEA.
 * User: luis
 * Date: 09/07/13
 * Time: 10:29
 */

Notes.testHelper = (function () {

    function createDummyNotes() {

        var notesListStorageKey = "Notes.NotesList";
        var notesCount = 10;
        var notes = [];

        for (var i = 0; i < notesCount; i++) {

            var note = Notes.app.createBlankNote();
            note.title = "Title " + i;
            note.narrative = "Narrative " + i;
            notes.push(note);
        }

        $.jStorage.set(notesListStorageKey, notes);
    };

    return {
        createDummyNotes: createDummyNotes
    }

})();